[ubuntu-ar] Actualización fallida de 10.04 a 10.10 en netbook

Marcelo Poli enzomatrix at gmail.com
Thu Nov 4 01:58:36 GMT 2010


El día 31 de octubre de 2010 18:24, Pablo Fernando Sanchez
<p.f.sanchez en gmail.com> escribió:
>
> Luego de hacer/verificar estas cosas, el error sigue.
> Lo único que no pude hacer fue eso de "desinstalar alguna de las
> aplicaciones que se puedan haber instalado 'por afuera' de los repositorios
> oficiales", porque la verdad es que no recuerdo qué cosas fueron instaladas
> por fuera y qué no (este equipo, desde la última instalación limpia, fue
> actualizado de 9.10 a 10.04, y lo uso bastante). No sé si habrá alguna forma
> de ver qué es lo que puntualmente me está impidiendo la actualización.
> Adjunto (no sé si la lista soporta adjuntos) los logs que menciona el error
> tomados de /var/log/dist-upgrade: apt-log. lspci.txt y main.log. Si los
> adjuntos no llegan y alguien quiere darme una mano, pídanmelos que se los
> envío por vías privadas.
> Muchas gracias por cualquier ayuda, será más que bienvenida.
> Saludos.
> Pablo
> --

Por lo que se ve en los los (sin mirarlos con demasiado detalle) es
que hay dependencias rotas en algunos de los xserver-xorg*
Por ejemplo:

Package xserver-xorg-video-nouveau has broken Depende on xorg-video-abi-8.0
  Considering xserver-xorg-core 83 as a solution to xserver-xorg-video-nouveau 2
  Holding Back xserver-xorg-video-nouveau rather than change xorg-video-abi-8.0

Así que hay que investigar por ese lado.


-- 
Linux user #265467
Ubuntu user # 8939



More information about the Ubuntu-ar mailing list